## dnapi 1.1

=== debian/changelog ===
dnapi (1.1-3) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * compat: 13

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 25 Oct 2020 01:47:05 +0530

dnapi (1.1-2) unstable; urgency=medium

  * Team upload.
  * Enhance description
  * Add salsa-ci file (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Section: python
  * Move user applications into separate package
  * Lintian-override for executables with script extensions
  * Install examples to prepare autopkgtest
  * dnapi: Depends: {python3:Depends}, ${misc:Depends}
  * d/rules: PYBUILD_NAME=dnapilib
  * Add manpages

 -- Andreas Tille <tille@debian.org>  Thu, 26 Mar 2020 11:24:49 +0100

dnapi (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #953821)

 -- Steffen Moeller <moeller@debian.org>  Fri, 13 Mar 2020 21:08:02 +0100
