=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export PYBUILD_NAME=dnapilib

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# Move user applications into separate package
	mkdir -p debian/$(DEB_SOURCE)/usr
	mv debian/python3-$(PYBUILD_NAME)/usr/bin debian/$(DEB_SOURCE)/usr

override_dh_installman:
	dh_installman --language=C

# somehow .fq files will not be compressed
override_dh_compress:
	dh_compress
	find debian -name '*.fq' -exec gzip \{\} \;
