=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dnapi-$1.tar.gz%" \
   https://github.com/jnktsj/DNApi/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
